Page MenuHomePhabricator

In mobile sidebar, last item border styling is inconsistent
Closed, ResolvedPublic

Description

Bottom line between user name and about text is missing.

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:41 AM

@Qgil do you want to mark all of the Polish tasks for GSOC, I think they are appropriate for that.

Qgil added a comment.Nov 8 2014, 8:39 PM

Yes, as soon as we have the project.

@Qgil: is this still planned to be done by a GSoC student?

If I remember my conversation with a designer, this is a feature not a bug.

If I remember my conversation with a designer, this is a feature not a bug.

Do you know who you talked to ?

Qgil removed a subscriber: Qgil.Dec 17 2014, 10:54 AM

Yes, it was Kaity. We didn't talk about this specifically, but it was part of our conversation when we worked on 50 shades of grey.

Oh yes I see. I wanted to remove the double dark gray + medium gray lines to leave just a light gray line between each item. I guess that there was only a dark gray line on the bottom, so it removed the only line there.

We should add a light gray line after the bottom item - log in/profile.
(But soon we will make this menu much better!)

OK it feels a bit weird, @KHammerstein can you take a closer look and add an asset to this task with the way you'd like to see this menu (not a redesign for this task, just a cleanup on what we have)

Jaredzimmerman-WMF renamed this task from Polish : in mobile sidebar, last item is missing bottom line to In mobile sidebar, last item border styling is inconsistent .Dec 19 2014, 6:42 PM
Jaredzimmerman-WMF edited projects, added Design; removed WMF-Design.

Ping. This bug is currently not actionable.

Add a light gray line, the same color and size and spacing as the other lines, below login/username.

gerritbot added a subscriber: gerritbot.

Change 185847 had a related patch set uploaded (by Bmansurov):
Add border bottom to the last menu item

https://gerrit.wikimedia.org/r/185847

Patch-For-Review

Change 185847 merged by jenkins-bot:
Add border bottom to the last menu item

https://gerrit.wikimedia.org/r/185847

Jdlrobson closed this task as Resolved.Jan 19 2015, 8:12 PM